Subject: Re: [PATCH] gnu: renpy: fix image reference paths.

From: Jesse Gibbons <[email-masked]>
Date: Sat, 29 Jul 2023 10:25:48 -0600

I should probably point out that I did my research when producing this 
patch and made not of it in the IRC. I would have removed the 
drop-game-from-paths phase if that didn't result in a similar error to 
the one reported from renpy before the patch is applied to guix.

-- 
-Jesse Gibbons